version: '3.3'
services:
  neoris-db:
    image: mysql:5.7
    container_name: neoris-db
    restart: always
    environment:
      MYSQL_DATABASE: 'neoris'
      MYSQL_USER: 'neoris'
      MYSQL_PASSWORD: 'neoris'
      MYSQL_ROOT_PASSWORD: 'root'
    ports:
      - '3306:3306'
    volumes:
      - my-db:/var/lib/mysql
volumes:
  my-db: